@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

a, a:hover {
	color:#000;
	font-weight:500;
	transition: .5s;
	border:0;
}


input#rememberme {
    border: 1px solid #000;
}
input[type=checkbox]:focus {
	box-shadow: 0 0 0 1px #000;
}

form#loginform {
	border-radius:12px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

body {
	font-family:"Poppins"!important;
	color:#000;
}
.login input.password-input, input#user_login {
    font-family:"Poppins"!important;
	font-weight:500;
	font-size:16px;
}

p.forgetmenot {
	display:block;
}
.login .message {
	border:0px;
	border-radius:6px;
}

#wp-submit {
	text-shadow:0px!important;
}

input#wp-submit {
    border-radius: 6px;
	border:0;
    padding: 10px 25px 10px 25px;
    display: block;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	float: none;
    width: 100%;
    max-width: 100%;
	margin-top:40px;
	text-transform: uppercase;
	font-weight: 600;
	background-image: linear-gradient(to right, #BC917E 0%, #AE7861 51%, #95624D 100%)!important;
	transition: 0.5s;
}

input#wp-submit:hover {
  transition: 0.5s;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-image: linear-gradient(to right, #BC917E 0%, #AE7861 51%, #95624D 100%)!important;
  transform: rotate(3deg);
}

input#user_login:active, input#user_login:visited, input#user_login:hover, input#user_login:focus, input#user_login:target, input#user_pass:active, input#user_pass:visited, input#user_pass:hover, input#user_pass:focus, input#user_pass:target   {
	border-color:#000;
	transition: .5s;
	transform: scale(1.05);
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
input#user_login, input#user_pass {
	transition: .5s;
	margin-top:10px;
}

.login .button.wp-hide-pw:focus {
	border-color:#000;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.login form{
    border: 0!important;
	padding:35px 25px 35px 25px;
}

.dashicons-visibility:before, .dashicons-hidden:before{
	color:#000;	
}

button.button.button-secondary.wp-hide-pw.hide-if-no-js {
	margin-top:10px;
}



a.privacy-policy-link {
	padding:25px;
	background-color:#fff;
	border-radius:12px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	float: none;
    width: 100%;
    max-width: 100%;
	margin-bottom:50px;
}
	